/*
Theme Name: lizardskin
Theme URI: https://github.com/WordPress/twentynineteen
Template: twentynineteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Our 2019 default theme is designed to show off the power of the block editor. It features custom styles for all the default blocks, and is built so that what you see in the editor looks like what you'll see on your website. Twenty Nineteen is designed to be adaptable to a wide range of websites, whether you’re running a photo blog, launching a new business, or supporting a non-profit. Featuring ample whitespace and modern sans-serif headlines paired with classic serif body text, it's built to be beautiful on all screen sizes.
Tags: one-column,flexible-header,accessibility-ready,custom-colors,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.3.1554357831
Updated: 2019-04-04 06:03:51

*/
body,h1,h2,h3,h4,h5,h6,a,p{
font-family: 'Saira Condensed', sans-serif !important;
color: #4d4d4d;
}
body{
	font-size: 20px;
	font-weight: 400;
}
.home h1, .home h2, .home h3, .home h4, .home h5, .home h6, .home a, .home p{
color:#fff ;
}
header {
    width: 100%;
    float: left;
}
.site-branding-container {
    width: 100%;
    float: left;
}
.top_header li {
    float: left;
    margin: 0 25px;
}
.menu-top-header-container {
    float: right;
}
.search_form {
    float: right;
}
.container {
    width: calc(100% - 30px);
    max-width: 1115px;
}
.header_container {
    width: calc(100% - 30px);
}
.top_header {
    background: #46166b;
    float: left;
    width: 100%;
}
.top-menu li a {
	color: #ffffff;
	text-decoration: none;
	font-size: 16px;
	text-transform: uppercase;
}
.search_submit {
    background: transparent;
    line-height: inherit;
    padding: 0px;
    float: left;
    margin-top: 4px;
}
ul#menu-top-header {
    float: left;
    list-style: none;
}
.search_submit:hover {
    background: transparent;
}
.top_header li::before {
    content: "•";
    color: #6a22a2;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}
.top_header li:first-child::before {
    content: "" !important;
}
.main-menu li {
	float: left;
	list-style: none;
	padding: 10px 24px;
	position: relative;
}
.how_much_need .vc_general:hover {
    color: #094e35 !important;
    background: #fff !important;
}
.main_header .current-menu-item a, .main-menu li a:hover {
    color: #46166b !important;
}
/*#094e35 !important*/
.site-footer .current-menu-item a, .site-footer li a:hover{
   color:#c8c3c3;
}
.contact_menu a:hover, .spray_it_on .vc_btn3:hover, .customer .vc_btn3:hover, .banner_button a:hover, .application .vc_btn3:hover, .social_icon li:hover, .contact_menu a:focus, .contact_menu a:active {
  background:  #46166b !important;
}
.spray_it_on .vc_btn3:hover, .customer .vc_btn3:hover, .application .vc_btn3:hover{
border-color: #46166b !important;
}

.main_faq .vc_btn3:hover{
  background: #fff !important;
  color:#46166b !important;
} 
.silence_section .vc_general:hover {
    background: #fff !important;
    color: #063d29 !important;
}
li.contact_menu a:hover, .contact_menu:hover a, .contact_menu:focus a, .contact_menu:active a{
  color: #fff !important;
}
.main-menu li a {
    color: #000;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: none;
	display: block;
	padding: 5px 0;
}
.contact_menu a {
	color: #fff !important;
	background: #094e35;
	padding: 6px 20px !important;
	border-radius: 6px;
}
.contact_menu a {
    color: #fff !important;
}	
.menu-main-menu-container {
    float: right;
}
.nopadding {
    padding: 0;
}
.main_header {
padding: 10px 0;
float: left;
width: 100%;
position: relative;
}
div#content {
    float: left;
    width: 100%;
}
section.banner {
    position: relative;
}
.title_inner {
    display: table-cell;
    vertical-align: middle;
}
.title_section {
    position: absolute;
    top: 0;
    bottom: 0;
    display: table;
	width: 100%;
   
}
section#primary {
    float: left;
    width: 100%;
}
footer#colophon {
    float: left;
    width: 100%;
    background: #241f29;
    padding: 35px 0;
	color: #fff;
}
.banner_button {
    text-align: center;
}
.banner_title {
    text-align: center;
    font-size: 59px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 68px;
    margin-top: 10%;
	text-shadow: 2px 2px #000;
}
.banner_button {
    margin-top: 47px;
}
.left_green p{
   padding-left:10px;
   padding-right:10px;
}
.banner_button a {
	color: #fff;
	background: #094e35;
	padding: 7px 40px;
	border-radius: 3px;
	text-decoration: none;
	border: 1.2px solid #fff;
	text-transform: uppercase;
	font-weight: 500;
}
footer#colophon {
    float: left;
    width: 100%;
    background: #241f29;
}
.site-footer aside {
    margin: 0 !important;
}
.site-footer h2 {
	color: #fff;
	font-size: 22px;
	margin-top: 0;
	font-weight: 400;
	text-transform: uppercase;
}
.site-footer li a {
	color: #fff;
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase;
}
.site-footer li {
    margin: 0 0 !important;
    list-style: none;
}
.site-footer ul {
    padding: 0;
    width: 100%;
    float: left;
}
.textwidget p {
    font-size: 14px;
	display: inline-flex;
}
.copy_right {
    font-size: 12px;
}
h1:not(.site-title):before, h2:before{display:none;}

.social_icon li {
    float: left;
    width: 35px;
    margin: 0 10px !important;
    text-align: center;
}
li.facebook {
    background: #3b5998;
}
li.twitter {
    background: #00aced;
}
li.instagram {
    background: #336699;
}
li.rss {
    background: #e67329;
}
ul.social_icon {
    margin: 20px 0;
}
.application p {
    color: #2d2d2d;
}
.b_img img {
    width: 100%;
}
.sp-testimonial-free-section .sp-tfree-client-image img {
    border-radius: 0 !important;
}
.tfree-client-testimonial p {
    color: #515151;
}
.vc_row-fluid {
    width: 100%;
    max-width: 1115px;
    margin: 0 auto !important;
}
.five-columns.vc_row .vc_col-sm-2 { float: left; width: 18.8%; padding: 0; margin-right: 1.5%; min-height: 0; }
.five-columns.vc_row .vc_col-sm-2:nth-last-child(2) {
margin-right: 0;
}
.silence_section h2 {
	text-transform: uppercase;
	font-size: 53px;
	font-weight: 500 !important;
}
.silence_section .wpb_content_element {
    text-align: center;
}
.spray_it_on li {
	color: #2d2d2d;
	list-style: none;
	overflow: hidden;
	display: inline-flex;
	width: 100%;
	line-height: normal;
	text-align: left;
}
.vc_btn3-color-success {
	background-color: #094e35 !important;
	border-color: #094e35;
	background-image: none !important;
	font-weight: 600;
	text-transform: uppercase;
}
.main-menu {
	padding-left: 0;
	display: inline-block;
	margin-bottom: 0;
	width: 100%;
	margin-top: 5px;
}
.vc_btn3-color-white {
	background: transparent !important;
	color: #fff !important;
	text-transform: uppercase;
	font-weight: 600;
	border-width: 2px !important;
}
.faq_sec {
	padding-left: 50px !important;
}
.liza_sec a {
	color: #09cf69;
	line-height: 0;
}
.liza_sec p {
	font-size: 18px;
	line-height: normal !important;
	font-family: 'Ubuntu', sans-serif !important;
}
.silence_section .wpb_wrapper p {
	font-family: 'Ubuntu', sans-serif !important;
	font-weight: 300;
	font-size: 20px;
	line-height: normal;
}
.silence_section iframe {
	border:2px solid #fff;
	border-radius: 4px;
	max-width:98% !important;
}
.silence_section .vc_general {
	background: #063d29 !important;
	color: #fff !important;
	font-size: 20px !important;
	font-weight: 400;
	padding: 5px 25px !important;
}
.silence_section .vc_general::before {
	content: '\f01d';
	font-family: fontawesome;
	padding-right: 10px;
	font-size: 26px;
	vertical-align: middle;
}
.spray_it_on {
	padding: 50px 0 15px !important;
}
.spray_it_on h2 {
	text-transform: uppercase;
	font-weight: 600 !important;
	font-size: 70px;
}
.spray_it_on li::before {
	content: '\f058 ';
	font-family: fontawesome;
	color: #08432d;
	margin-right: 10px;
	overflow: ;
}
.spray_it_on ul{
    padding-left: 0;
}
.spray_it_on .vc_btn3 {
	font-size: 20px !important;
	padding: 10px 20px !important;
}
.how_much_need h1, .customer h2, .application h2 {
	text-transform: uppercase;
	font-weight: 600 !important;
	font-size: 60px;
}
.how_much_need h5 {
	font-size: 26px;
	text-transform: uppercase;
	font-weight: 400;
	margin-top: 10px !important;
}
.how_much_need .vc_btn3{
	font-size: 20px !important;
	padding: 7px 30px !important;
	margin: 20px 0;
}
.how_much_need {
	padding-bottom: 35px;
}
 .how_much_need .wpb_content_element {
	margin-bottom: 15px !important;
}
.customer .fa-star {
	color: #ec9232;
}
.customer p {
	font-family: 'Ubuntu', sans-serif !important;
	font-size: 26px;
	font-style: italic;
	max-width: 580px;
	margin: 0 auto 15px;
}
.customer .vc_btn3, .main_faq .vc_btn3, .application .vc_btn3 {
	font-size: 20px !important;
	padding: 7px 20px !important;
}
.customer .wpb_content_element {
	margin-top: 30px;
}
.customer{
	padding-bottom: 40px;
}
.main_faq h2 {
	text-transform: uppercase;
	font-size: 55px;
	font-weight: 600 !important;
	margin-bottom: 5px;
}
.main_faq .vc_btn3-container {
	text-align: left !important;
}
.main_faq .vc_toggle_content p {
     font-family: 'Ubuntu', sans-serif !important;
	font-size: 18px;
}
.main_faq  .vc_toggle_title h4 {
	font-size: 25px;
	font-weight: 300;
}
.main_faq  .vc_btn3, .application p{
	padding: 5px 20px !important;
	min-width: 230px;
}
.main_faq .vc_toggle_content {
	margin-top: 0;
}
.faq_sec {
	padding-left: 50px;
}
#text-3 .textwidget i {
	padding-right: 10px;
}
.social_icon i, #text-3 .textwidget i  {
	font-size: ;
	font-size: 24px;
}
.top_header li:first-child {
    margin-left: 0;
}
.mobile_menu {
    background: #2a2a2a;
    position: absolute;
    top: 0;
    width: 0px;
    right: 0;
    z-index: 1;
    transition: 0.4s all;
    visibility: hidden;
    overflow: hidden;
}
.mobile_menu li a {
	display: block;
	padding: 7px 0;
	text-transform: uppercase;
}
.spray_it_on .vc_column_container {
	float: right !important;
}
.blog_banner {
	text-transform: uppercase;
	padding: 70px 0 0px 0;
	background-repeat: no-repeat !important;
	margin-bottom: 20px
}
.content-area .vc_custom_heading {
	color: #47176d;
	font-size: 28px;
	font-weight: 500 !important;
}
.content-area .wpb_wrapper p {
	color: #4d4d4d;
	font-size: 20px;
	margin-bottom: 20px;
	line-height: normal;
	font-weight: 400;
}
.content-area h1 {
	color: #2d2d2d;
	text-transform: uppercase;
	font-size: 55px;
}
.post_title .post_title,  .post_title a{
	font-size: 24px;
	color: #47176d;
	font-weight: 500 !important;
	text-decoration: none;
}
.related_post .post_title {
	line-height: 1.2;
	margin: 12px 0;
}
.blog_list li {
	color: #898989;
	font-size: 14px;
	list-style: none;
	box-shadow: 0 0 15px 0 rgba(0,0,0, .2);
	margin-bottom: 30px;
}
.padd_left{
padding-left:0;
}
.da_icon i {
	margin-right: 8px;
}
.post_txt {
	padding: 15px 15px 0;
}
.author_name {
	margin-left: 20px;
}
.post_txt a {
	color: #0a4e35;
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: underline;
}
.breadcrumb, .breadcrumb a {
font-size: 16px !important;
}
.breadcrumb {
	margin-top: 30px;
}
.breadcrumb  .fa-angle-double-right {
	padding: 0 4px;
}
.blog_list li:first-child {
	margin-top: 30px;
}
.blog_faq_sec h6 {
	font-size: 20px !important;
	color: #121212 !important;
	margin: 0;
	padding-left: 15px;
}
.blog_faq_sec h3 {
	color: #094e35 !important;
}
.blog_faq_sec .vc_btn3 {
	color: #fff !important;
	border-color: #46166b !important;
	background-color: #46166b !important;
	background-image: none !important;
	width: 220px;
	text-transform: uppercase;
}
.blog_faq_sec .wpb_wrapper {
	background: #fff;
	padding: 15px;
	height: 100%;
}
.blog_banner.single_blog {
    background-size: cover !important;
}
.blog_banner h1 {
    color: #fff;
}
.breadcrumb {
    color: #fff;
}
.normal_page {
    background-size: cover !important;
}
.search_page li {
    list-style: none;
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
}
.search_page a:visited {
    color: #4d4d4d !important;
}
section#text-3 p {
    color: #fff;
}
.featured_iamge img {
    width: 100%;
}
.related_post h2 {
    text-align: center;
    text-transform: uppercase;
}
.related_post .inner_post {
    color: #898989;
    font-size: 14px;
    list-style: none;
    box-shadow: 0 0 15px 0 rgba(0,0,0, .2);
    margin: 40px 0 20px 0;
}
.related_post .date i {
    margin-right: 5px;
}
.related_post .author_name i {
    margin-right: 5px;
}
.featured_iamge {
	position: relative;
	margin: 30px 0;
}
.social_share {
    position: absolute;
    top: -6px;
}
.social_share .sfsi_wicons {
    display: block;
    margin-bottom: 13px !important;
}
.inerCnt span.bot_no {
    float: left;
    top: 0;
    left: 70px;
}
.social_share .norm_row .bot_no:before {
    position: absolute;
    height: 9px;
    margin-left: -7.5px;
    top: 0px;
    left: -6%;
    width: 15px;
    transform: rotate(29deg);
}
body .essb_links li {
    display: block !important;
   
}
.pagination {
text-align: center;
width: 100%;
}
.pagination span.page-numbers.current {
background: #094e35;
padding: 0 13px;
border-radius: 4px;
color: #fff;
}.pagination .page-numbers {
background: transparent;
padding: 0 13px;
border-radius: 4px;
border: 1px solid #c6c6c6;
color: #5c5c5c;
font-size: 18px;
}
.blog_faq_sec .vc_btn3-container {
	position: absolute;
	margin: 0 auto;
	bottom: -20px;
	left: 0;
	right: 0;
	z-index: 9;
}
.blog_faq_sec {
	background-repeat: no-repeat;
	padding-bottom: 50px;
}
.blog_list {
	padding: 0;
	margin: 0 15px;
}
.post-author img {
	border-radius: 50%;
}
.post_athr {
	color: #1f1f1f;
	font-size: 14px;
	font-weight: 500;
}
.post_date {
	font-size: 14px;
	color: #898989;
	margin-left: 15px;
}
.post_date i{
   margin-right: 5px;
}
.essb_item a {
	border-radius: 0 !important;
	position: relative;
}
.essb_network_name {
	margin: 0 !important;
	background: #f1f1f1;
	color: #000;
	padding: 14px !important;
	position: relative;
	z-index: -1;
}
.essb_icon {
	padding: 0 4px !important;
}
.essb_icon::after {
	content: '\f0da';
	font-family: fontawesome;
	font-size: 40px;
	position: absolute;
	right: -10px;
	top: 10px;
}
.essb_icon_facebook::after{
	color: #3a579a;
}
.essb_icon_pinterest::after {
	color: #cd1c1f;
}
.essb_icon_twitter::after {
	color: #00abf0;
}
.essb_icon_linkedin::after {
	color: #127bb6;
}
.essb_icon_sms::after {
	color: #4ea546;
}
#primary .essb_link_facebook a:hover, #primary .essb_link_facebook a:focus {
	background-color: #3a579a !important;
}
#primary .essb_link_pinterest a:hover, #primary .essb_link_pinterest a:focus {
	background-color: #cd1c1f !important;
}
#primary .essb_link_twitter a:hover, #primary .essb_link_twitter a:focus {
	background-color: #00abf0 !important;
}
#primary .essb_link_linkedin a:hover, #primary .essb_link_linkedin a:focus {
	background-color: #127bb6 !important;
}
#primary .essb_link_sms a:hover, #primary .essb_link_sms a:focus {
	background-color: #4ea546 !important;
}
.spost_heading {
	text-transform: uppercase;
	font-weight: 500 !important;
}
.related_post {
	background: #f9f9f9;
	padding: 35px 0 50px 0;
}
.post_desc {
	background: #fff;
	padding: 15px 30px;
}
.post_desc .author_name{
	margin: 0;
}
.spost_heading {
	margin: 0 0 5px 0;
}
.single_head li {
	list-style: none;
	overflow: hidden;
	vertical-align: middle;
	position: relative;
	padding-left: 25px;
	font-size: 18px;
	color: #5f5f5f;
	font-weight: 500;
}
.single_head li::before {
	content: '';
	background: url(images/tick_img.png) no-repeat;
	padding: 0 10px;
	vertical-align: middle;
	position: absolute;
	left: 0;
	height: 20px;
	top: 11px;
}
.single_img img {
	box-shadow: 0 0 15px 0 rgba(0,0,0, .2);
	border-radius: 5px;
}
.single_head ul {
	padding: 0;
}
.post_navigation .nav-previous {
    display: none;
}
.post_navigation .meta-nav:after {
    content: "" !important;
}
.post_navigation nav.navigation.post-navigation {
    margin: 0;
}
span.post_navigation {
    float: right;
    font-size: 35px;
}
.nav-links {
    margin: 0 !important;
}
.nav-next {
    margin: 0 !important;
    padding: 0 !important;
    line-height: 49px;
}
.essb_links {
	margin-top: 0 !important;
}
a:focus {
    outline: none !important;
    text-decoration: none !important;
}
.essb_links.essb_template_glow-retina a{
  margin-bottom: 0 !important;
  }
  .ryt_stxt p a {
	text-decoration: underline;
	font-weight: 500;
}
.mrg_btm {
	margin-bottom: 5px !important;
}
.post_txt2 .wpb_wrapper, .post_txt3 .wpb_wrapper {
    padding-top: 0;
}
.youtube_image {
    position: relative;
}
.play_btn {
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    top: 30%;
    bottom: 0;
}
.social_share.video_share {
    position: static;
}
body .video_share li {
    display: inline-block !important;
}
.youtube_image .play_btn img {
    height: auto;
    min-height: auto;
}
.play_btn a {
    color: #fff;
}
.video_content h4 {
	margin: 10px 0;
}
.sub-menu a, .sub-menu li a:hover, .current-menu-item .sub-menu li a{
	color: #fff !important;
}
.sub-menu {
	padding: 0;
	width: 220px;
	z-index: 1;
	background: #094e35;
	margin-top: 10px;
	right: 0;
	left: 0;
	box-shadow: 0px 0px 15px rgba(149, 149, 149, 0.2);
	border-radius: 3px;
}
.sub-menu li {
	width: 100%;
	padding: 2px 10px !important;
}
.sub-menu li:hover {
	background: #46166b;
}
.sub-menu li:first-child, .sub-menu li:last-child {
	border-radius: 3px 3px 0 0;
}
.contact_menu {
	padding-right: 0 !important;
}

.page-template-default .content a:hover {
	text-decoration: underline;
	color:#46166b;
}
.page-template-default .content a:visited {
	color: #094e35;
}
.page-template-default .content a{
	font-weight: 600;
	color: #4d4d4d;
	font-size: 22px;
}
.faq h2 {
	font-size: 35px;
	color: #2d2d2d;
	font-weight: 500;
}
.heat-sec6 .btn-sec a {
	font-size: 18px;
	font-weight: 500;
}
.heat-sec6 .btn-sec a:hover {
    text-decoration: none;
}
.heat-sec6 .btn-sec:hover{
	background: #094e35 !important;
}
.storelocator-btn {
	font-size: 14px !important;
	font-weight: 400 !important;
}
dt a {
	color: #4d4d4d !important;
}
body .essb-customizer-toggle {
	background: -moz-linear-gradient(top, #094e35 1%, #094e35 100%);
	background: -webkit-linear-gradient(top, #094e35 1%, #094e35 100%);
	background: linear-gradient(to bottom, #094e35 1%, #094e35 100%);
}
body .essb-customizer-toggle:hover {
	background: #46166B;
}
body .wpcf7-submit {
	font-weight: 500;
	text-transform: uppercase;
	font-family: 'Saira Condensed', sans-serif !important;
	padding: 8px 15px;
}
body .storelocator-store:last-child {
	margin-bottom: 0;
}
#storelocator-routing {
	width: 92% !important;
}


/**********OEM***************/
body.page-template-page-oem.page-template-page-oem-php .main_header { z-index: 11;}
.menu-menu-oem-container {float: right;}

.oem.content-area .content .container {max-width: 100%; width:100% !important; padding:0 !important;}

.main_header .menu-menu-oem-container ul.sub-menu .current-menu-item {
    color: #fff !important;
	background-color: #46166b !important;
}

.main_header .menu-menu-oem-container .current-menu-item.menu-item-has-children ul.sub-menu a {color: #fff !important;}

.main_header .menu-menu-oem-container .current-menu-item a{
    color: #46166b !important;
}

.main_header .menu-menu-oem-container .contact_menu.current-menu-item a, .main_header .menu-menu-oem-container ul.sub-menu .current-menu-item a {
    color: #fff !important;
}

.oem-footer.site-footer .container {max-width: 840px;}

footer#colophon.oem-footer {
    background: #fff;
}
#colophon.oem-footer .widget-column > * {flex:0 0 33.33%}
#colophon.oem-footer .widget-column #text-7 {flex:0 0 100%;}
.oem-footer.site-footer h2 {color: #414042;}
.oem-footer.site-footer li a {
    color: #414042;
    font-size: 16px;
    font-weight: 300;
    text-transform: uppercase;
}

.oem-footer.site-footer #text-5 .textwidget p i {font-size: 24px; padding-right: 8px;}
.oem-footer.site-footer #text-5 .textwidget p {
    font-size:16px; line-height: 20px;
    width: 100%;
}

.oem-footer.site-footer #text-7 .textwidget  {
    text-align: center;
    padding-top: 1em;
}

.page-template-page-oem.et-db #et-boc .et-l .et_pb_module #wpcf7-f1990-p1888-o1 input:not([type='submit']) {
    width: 100% !important;
}

.page-template-page-oem.et-db #et-boc .et-l .et_pb_module #wpcf7-f1990-p1888-o1 textarea.wpcf7-form-control.wpcf7-textarea {
    border: 1px solid #bbb !important;
    padding: 10px!important;
}

.page-template-page-oem.et-db #et-boc .et-l .et_pb_module  #wpcf7-f1990-p1888-o1 input[type="submit"]  {
    border-radius: 8px 8px 8px 8px;
	background: #094e35 !important;
	color: #FFFFFF!important;
    padding-top: 10px!important;
    padding-right: 36px!important;
    padding-bottom: 10px!important;
    padding-left: 36px!important;
}

.vertical-align {
	align-content: center;
	align-items: center;
	justify-content: center;
}

.top-menu li.main-menu-oem a {
    color: #46166b;
    background-color: #fff;
    padding: 2px 10px;
    border-radius: 5px;
}

.top-menu li.main-menu-oem a:hover {
	color: #fff;
    background-color: #224d37;
	
}

ul#menu-top-header {padding-top:5px;}

/**********FAQs***************/
div#wpcf7-f1098-p1019-o1 p, div#wpcf7-f1098-p1019-o1 .contact-row p br {
    margin: 0;
    padding: 0;
    display: none;
}
div#wpcf7-f1098-p1019-o1 .contact-row p {
    display: block;
    padding-bottom: 10px;
    /* margin-bottom: 0; */
}

/**********Media***************/
@media only screen and (max-width: 1280px) and (min-width: 1201px) {
.main-menu li {
	padding: 10px 18px;
}
}
@media only screen and (max-width: 1200px){
.main-menu li {
	padding: 10px 14px;
}
.main-menu li a {
	font-size: 14px;
}
.post_title {
	margin: 6px 0;
}
}

@media only screen and (max-width: 1025px){ .main-menu li { padding: 10px
12px; } .social_icon li{ margin: 0 7px !important; } } @media only screen and
(max-width: 1024px) and (min-width: 992px) { .youtube_image img { height:
310px; object-fit: cover; } }

@media only screen and (max-width: 991px){
/*********toggle*************/
.main_header .current-menu-item a, .main-menu li a:hover {
	color: #ccc7c7 !important;
}
.mobile_menu.open {
    width: 270px;
    visibility: visible;
}
.toggle_btn {
	display: block !important;
	position: absolute;
	right: 0;
}
.mobile_menu .inner{
padding: 8px;
}
.close {
float: right;
text-align: right;
opacity: 1;
 padding: 10px;
}
.mobile_search {
background: #1e1e1e;
float: left;
width: 100%;
position: relative;
padding: 10px 0;
}
.mobile_search input#search {
	float: left;
	padding: 0 !important;
	height: auto !important;
	line-height: 30px;
	width: 100%;
	background: #393939;
	border: none;
	color: #fff;
	padding: 0 10px !important;
	font-family: 'Saira Condensed', sans-serif !important;
	font-size: 16px;
}
.mobile_search button.search_submit {
    position: absolute;
    z-index: 999;
    right: 12px;
    top: 2px;
}
.mobile_navigation li {
list-style: none;
border-bottom: 1px solid #1e1e1e;
padding: 0;
}
.mobile_navigation ul { 
padding: 0;
}
.mobile_navigation li a {
color: #fff;
font-size: 16px;
padding: 7px 16px;
}
.mobile_navigation .menu-mobile-menu-container {
float: left;
width: 100%;
display: block;
}
.mobile_menu .inner {
padding: 0 8px;
}
.menu-main-menu-container {
	display: none;
}
.top_header li {
    margin: 0 15px;
}
.no-padding{
   position: absolute;
   width: 100%;
}
.contact_menu {
     border-radius: 0px;
}
ul#menu-top-header{
 margin: 0;
}
.top_header{
display: none;
}
.fa-remove:before, .fa-close:before, .fa-times:before {
    color: #fff;
}
#menu-item-170::after, #menu-item-171::after, #menu-item-172::after, #menu-item-173::after {
	content: '\f078';
	font-family: fontawesome;
	color: #fff;
	font-size: 12px;
	position: absolute;
	right: 0;
	top: 0;
	padding: 12px 15px;
}
.mobile-menu li{
  position:relative;
} 
.sub-menu li {
	padding: 2px 0px !important;
}
.sub-menu li:hover{
    background: none;
}
.mobile-menu li:hover .sub-menu {
	-webkit-transition: all 5s ease-in-out;
	-moz-transition: all 5s ease-in-out;
	transition: all 5s ease-in-out;
	display:block;
}
.mobile-menu li:hover, .sub-menu li:hover {
	background: #393939;
}
.mobile-menu li .sub-menu {
	width: 100%;
	margin-top: 0;
	position: relative;
	background: #2a2a2a;
	box-shadow: none;
	-webkit-transition: all 5s ease-in-out;
	-moz-transition: all 5s ease-in-out;
	transition: all 5s ease-in-out;
}
	
	
	body.page-template-page-oem.page-template-page-oem-php .main_header { z-index: 11;}
	.menu-menu-oem-container .oem-menu { display: none; visibility: hidden;}
	.menu-menu-oem-container{float: none; clear: both;}
	.contact_menu a {border-radius:0;}
	
	#et-boc .et-l h1, #et-boc .et-l h2, #et-boc .et-l h3, #et-boc .et-l h4, #et-boc .et-l h5, #et-boc .et-l h6 {line-height: 1em !important;}
	
	#colophon.oem-footer .widget-column > * {flex: 0 0 50%;}
	#colophon.oem-footer .widget-column #text-6 {flex: 0 0 100%;}
	#colophon.oem-footer .widget-column #text-6 .textwidget p {float:left; width:35% !important;}
	#colophon.oem-footer .widget-column #text-6 .textwidget p:first-of-type {width:60% !important; margin-right: 5%;}
	#colophon.oem-footer .widget-column #text-7 .textwidget p {width: inherit !important;}
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
 .silence_section h2{
     font-size: 40px;
}
 .spray_it_on h2, .how_much_need h1, .customer h2, .application h2{
 font-size: 52px;
}
.how_much_need .vehicle {
    width: 48% !important;
}
.main_faq h2{
    font-size: 46px;
}
.textwidget p{
  width: 100%;
}
.site-footer .col-md-3 {
	width: 33%;
	margin-bottom: 15px;
}
.padd_left img {
	min-height: 310px;
	object-fit: cover;
	height: 310px;
}
.post_title {
	margin: 10px 0;
}
.blog_faq_sec h3 {
	font-size: 20px !important;
	margin: 5px 0;
}
.faq_post .wpb_single_image {
	margin-bottom: 20px;
}
.post_txt1 .wpb_wrapper, .post_txt2 .wpb_wrapper, .post_txt3 .wpb_wrapper, .blog_faq_sec h6 {
	padding: 0 !important;
}
.youtube_image img {
	min-height: 330px;
	object-fit: cover;
	height: 330px;
}
.page-template-page-oem.et-db #et-boc .et-l .et_pb_module #wpcf7-f1990-p1888-o1 input[type="submit"] {
    margin: auto !important;
    display: inherit !important;
    padding-right: 50px!important;
    padding-left: 50px!important;
}
}

@media only screen and (max-width: 767px){
.video_content p, .video_content a {
    display: block !important;
}
.video_content span.author_name {
    position: static;
}
.spray_it_on .wpb_wrapper, .main_faq .vc_btn3-container{
   text-align:center !important;
 }
.faq_sec {
	padding-left: 0px !important;
}
.how_much_need .vehicle, .textwidget p  {
    width: 100% !important;
}
.site-footer .col-md-3 {
    width: 100% !important;
}
.silence_section h2{
    text-align: center !important;
}
.banner_title {
    font-size: 50px;
    line-height: 50px;
    margin-top: 8%;
}
body .silence_section, .main_faq {
    padding: 0 !important;
    background-image: none !important;
}
.left_green {
 background: url(images/left_img.png) rgb(9, 78, 53) no-repeat !important;
     background-position: 10% 90% !important;
}
.right_green {
       background: url(images/ryt_img.png) rgb(7, 67, 45) no-repeat !important;
         background-position: 50% 80% !important;
}
.liza_sec{
     background: url(images/left_purple.jpg) !important;
     background-size: 100% !important;
	  padding-bottom:20px;
}
.faq_sec{
     background: url(images/right_purplet.jpg) !important;
     background-size: 100% !important;
	 padding-bottom:20px;
}
.spray_it_on h2 {
    text-align: center !important;
}
.spray_it_on li::before {
    margin-top: 7px;
}
.blog_top, .post_txt p, .read_more{ 
	display: none;
}
.blog_list li {
	margin: 0 0px 35px;
}
.padd_left {
	padding: 0;
}
.post_txt .author_name {
	margin-left: 3px;
	position: absolute;
	bottom: 0;
    left: 15px;
}
.post_txt {
	padding: 15px;
}
.post_title {
	margin-top: 0px	;
}
.blog_list li {
	padding-bottom: 15px;
}
.blog_faq_sec {
	background-size: 100% 100%;
	padding-bottom: 0;
}
.faq_post, .faq_post2 , .faq_post3 {
   margin-bottom: 60px;
   text-align: center;
} 
.blog_list .attachment-post-thumbnail, .related_post .inner_post img {
	width: 100%;
}
.blog_banner {
	background-size: cover !important;
}
.blog_list {
	margin: 0;
}
.blog_faq_sec h6 {
	padding-left: 0;
	text-align: center !important;
}
ul {
	padding: 15px !important;
}
.mobile_menu ul {
	padding: 0 !important;
}
.faq h2 {
	font-size: 24px;
}

.page-template-page-oem.et-db #et-boc .et-l .et_pb_testimonial .et_pb_testimonial_content p {padding-bottom: 0 !important;}
.page-template-page-oem.et-db #et-boc .et-l .et_pb_module #wpcf7-f1990-p1888-o1 input[type="submit"] {
    margin: auto !important;
    display: inherit !important;
    padding-right: 50px!important;
    padding-left: 50px!important;
}
	
}

@media only screen and (max-width: 576px){
.banner_title {
    font-size: 40px;
    line-height: 40px;
    margin-top: 6%;
}
.banner_button {
    margin-top: 25px;
}
.banner_button a{
   padding: 5px 40px;
}
.silence_section h2{
    font-size: 46px;
}
.spray_it_on h2, .how_much_need h1, .customer h2, .application h2, .main_faq h2{
    font-size: 50px;
}
.site-footer .col-md-3 {
    width: 100% !important;
}
.silence_section iframe {
	height: 200px;
}
.silence_section .wpb_content_element {
	padding: 0 2px !important;
}
.post_desc {
	padding: 15px;
}
.featured_iamge img {
	object-fit: cover;
	height: 400px;
}
}

@media only screen and (max-width: 420px){
.youtube_image .play_btn img {
	width: 25%;
}  
.banner_title {
    font-size: 26px;
    line-height: 30px;
    margin-top: 5%;
}
.silence_section h2 {
    font-size: 34px;
}
.banner_button {
    margin-top: 15px;
}
.banner_button a{
   padding: 7px 30px;
}
.spray_it_on h2 {
    font-size: 40px;
}
.how_much_need h1, .customer h2, .application h2, .main_faq h2 {
    font-size: 36px;
}
.customer p {
    font-size: 18px;
}
.spost_heading {
	font-size: 30px !important;
}
}